## fvwm-shell 1.5

=== Makefile ===
#!/usr/bin/make -f 


all: doc/fvwm-shell.sgml
	/usr/bin/docbook-to-man doc/fvwm-shell.sgml > doc/fvwm-shell.1


clean: 
	rm -f doc/fvwm-shell.1


install:
	cp rc/* $(DESTDIR)/etc/X11/fvwm-shell/
	cp bin/fvwm-shell $(DESTDIR)/usr/X11R6/bin/
	cp bin/Fvwm-Shell $(DESTDIR)/etc/gdm/Sessions/
	cp scripts/* $(DESTDIR)/usr/share/fvwm-shell/scripts/
	cp snd/* $(DESTDIR)/usr/share/fvwm-shell/snd/
	cp bg.xpm $(DESTDIR)/usr/share/fvwm-shell/
	cp fvwm-shell-logo.xpm $(DESTDIR)/usr/share/fvwm-shell/
	cp doc/README $(DESTDIR)/usr/share/doc/fvwm-shell/
	cp doc/fvwm-shell.1 $(DESTDIR)/usr/X11R6/man/man1/
