=== debian/changelog ===
fvwm-shell (1.5) unstable; urgency=low

  * Addet debconf support 
  * update-alternatives priority set to 70
  * better package description

 -- Hans Freitag <macrotron@president.eu.org>  Mon, 21 Oct 2002 23:13:10 +0200

fvwm-shell (1.3-2) unstable; urgency=low

  * Build-Depends-Indep

 -- Hans Freitag <macrotron@president.eu.org>  Wed, 26 Jun 2002 10:43:07 +0200

fvwm-shell (1.3-1) unstable; urgency=low

  * addet manpage
  * make lintian clean

 -- Hans Freitag <macrotron@president.eu.org>  Sat, 15 Jun 2002 13:04:40 +0200

fvwm-shell (1.3) unstable; urgency=low

  * Make 3/4 console 
  * layers fixed
  * fancy frames 
  * smaller deskbar

 -- Hans Freitag <macrotron@president.eu.org>  Sun, 19 May 2002 23:24:00 +0200

fvwm-shell (1.2) unstable; urgency=low

  * Minor fixes
  * Added 1000 lines scrollback buffer to rxvt

 -- Hans Freitag <hafre@darkzone.president.eu.org>  Thu, 21 Mar 2002 21:51:11 +0100

fvwm-shell (1.1) unstable; urgency=low

  * Banner module

 -- Hans Freitag <macrotron@president.eu.org>  Mon, 11 Mar 2002 17:19:16 +0100

fvwm-shell (1.0-3) unstable; urgency=low

  * alternatives
  * Fvwm buttons 
  * fvwmrc path bugfix
  * qiv located in /usr/bin

 -- Hans Freitag <macrotron@president.eu.org>  Mon, 11 Mar 2002 12:29:20 +0100

fvwm-shell (1.0-2) unstable; urgency=low

  * 2nd Initial Release.

 -- Hans Freitag <macrotron@president.eu.org>  Sun, 11 Nov 2001 14:59:05 +0100

fvwm-shell (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Hans Freitag <macrotron@president.eu.org>  Sun, 11 Nov 2001 14:59:05 +0100
