=== debian/control ===
Source: fvwm-shell
Section: x11
Priority: optional
Maintainer: Hans Freitag <macrotron@president.eu.org>
Build-Depends-Indep: debhelper (>> 3.0.0), docbook-to-man
Standards-Version: 3.5.7

Package: fvwm-shell
Architecture: all
Depends: rxvt | x-terminal-emulator, fvwm (>= 2.3.19), fvwm-icons, esound, menu, debconf
Suggests: gkrellm, qiv, gdm
Description: A fvwm2 based desktop environment
 This fvwm2rc provides 12 desktops with a scrolldown console 
 (like quake console) for each Desktop.
 .
 All funktions of the desktop are accessible with the keyboard.
 .
 The original fvwm2rc is separated into several parts which are 
 loaded from the users homedirectory or from the default config 
 in /etc/X11/fvwm-shell.
 .
 Also a simply change of the background image is possible by 
 creating links to special background files. This feature 
 uses qiv.
 .
 Please read the fvwm-shell manpage for keyboard shortcuts 
 and location of config files, too.
